[Desktop Entry]
Name=<no engine>

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_void-engine_plugin
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=engine
X-TDE-Amarok-name=void-engine
X-TDE-Amarok-authors=Max Howell,Mark Kretschmann
X-TDE-Amarok-email=max.howell@methylblue.com
X-TDE-Amarok-rank=1
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
